<div class="wrapper">
    <div class="page-header section-dark" style="background-image: url('./assets/img/login-image.jpg');">
        <div class="filter"></div>
        <div class="content-center">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="mt-5" *ngFor="let product of upcycledObjects">
                        <div class="card mx-3 mb-4" style="width: 18rem;">
                            <h3 class="card-title text-dark text-center">{{ product.name }}</h3>
                            <img class="card-img-top" src="{{ product.picturePath }}">
                            <div class="card-body">
                                <p class="card-text">{{ product.description | slice:50 }}'</p>
                                <p class="card-text">Déposé par : {{ product.craftedBy.username }}</p>
                                <a href="#"><button class="btn-success btn-round">Je veux upcycler cet objet</button> </a>
                            </div>
                        </div>
                    </div>



                    <!--
          <div class="footer register-footer text-center ">
              <h6>&copy;{#{{year | date: 'yyyy'}}#}, made with <i class="fa fa-heart heart "></i> by SophB</h6>
          </div>-->
                </div>
            </div>
        </div>